<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLgFOAPYAANPn+kWZ6Eea6Nra2uLi4tnZ2fLy8vHx8TiS5jyU5364797t+1ym62is7JjH8kqc
        6WCo69zs+2+w7f7+/vz8/OXl5UKX6Ii+8Pb29p/K85DC8bva99jq+vn5+cjh+KbO9DaR5lGg6lWi6nOy
        7jqT51mk69/f306e6cLd93e17u7u7oK78N3d3Xq275PE8s7k+enp6YW88Ofn5+bm5muu7YzA8bTW9pbG
        8q3S9djY2GSq7D+W566urqysrK2treTk5N7e3vDw8Ovr6/T09P///wAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAALgFOAAAH/4BEgoOEhYaHiImK
        i4yNjo+QkZKTlJWWl5iZmpucnZ6foKGiiQulpqeoqaqrrK2ur7CxsrO0tba3uLm6u6URvr/AwcLDxMXG
        x8jJysvMzc7P0NHS09S+HNfY2drb3N3e3+Dh4uPk5ebn6Onq6+zt1wDw8fLz9PX29/j5+vv8/f7/AAMK
        HEiwoEF4LxIqXMiwocOHECNKnEixosWLGDNq3Mixo8ePCT2IHEmypMmTKFOqXMmypcuXMGPKnEmzps2b
        OEWi2Mmzp8+fQIMKHUq0qNGjSJMqXcq0qdOnUKPu3EC1qtWrWLNq3cq1q9evYMOKHUu2rNmzaNOqpWqj
        rdu3cP/jyp1Lt67du3jz6t3Lt6/fv4ADCx7cFofhw4gTK17MuLHjx5AjS55MubLly5gza97M2fCHz6BD
        ix5NurTp06hTq17NurXr17Bjy55Nu/bnDLhz697Nu7fv38CDCx9OvLjx48iTK1/OvLlz3A6iS59Ovbr1
        69iza9/Ovbv37+DDix9Pvrz589FvqF/Pvr379/Djy59Pv779+/jz69/Pv7///wCq58KABBZo4IEIJqjg
        ggw26OCDEEYo4YQUVmjhhRhmOKAGHHbo4YcghijiiCSWaOKJKKao4oostujiizDGKCOHNdRo44045qjj
        jjz26OOPQAYp5JBEFmnkkUgmqeT/kjVe4OSTUEYp5ZRUVmnllVhmqeWWXHbp5ZdghinmmGQ6GcOZaKap
        5ppstunmm3DGKeecdNZp55145qnnnnz2eeYKgAYq6KCEFmrooYgmquiijDbq6KOQRirppJRWaimgCmSq
        6aacdurpp6CGKuqopJZq6qmopqrqqqy26uqrmbYg66y01mrrrbjmquuuvPbq66/ABivssMQWa+yxyMqa
        wrLMNuvss9BGK+201FZr7bXYZqvtttx26+234Ia77Ajklmvuueimq+667Lbr7rvwxivvvPTWa++9+Oar
        L7kS9OvvvwAHLPDABBds8MEIJ6zwwgw37PDDEEcs8cT90mDx/8UYZ6zxxhx37PHHIIcs8sgkl2zyySin
        rPLKLFvcwMswxyzzzDTXbPPNOOes88489+zzz0AHLfTQRBf9sg5IJ6300kw37fTTUEct9dRUV2311Vhn
        rfXWXHftNdIQhC322GSXbfbZaKet9tpst+3223DHLffcdNdt991hM6D33nz37fffgAcu+OCEF2744Ygn
        rvjijDfu+OOQ613C5JRXbvnlmGeu+eacd+7556CHLvropJdu+umopz65CKy37vrrsMcu++y012777bjn
        rvvuvPfu++/ABy886yEUb/zxyCev/PLMN+/889BHL/301Fdv/fXYZ6/99sWf4P334Icv/v/45Jdv/vno
        p6/++uy37/778Mcv//z0e//A/fjnr//+/Pfv//8ADKAAB0jAAhrwgAhMoAIXyMAG3k8AEIygBCdIwQpa
        8IIYzKAGN8jBDnrwgyAMoQhHSMISmhCCAUihClfIwha68IUwjKEMZ0jDGtrwhjjMoQ53yMMe+vCHKbSA
        EIdIxCIa8YhITKISl8jEJjrxiVCMohSnSMUqWvGKWBTiDrbIxS568YtgDKMYx0jGMprxjGhMoxrXyMY2
        uvGNcIzjFhNAxzra8Y54zKMe98jHPvrxj4AMpCAHSchCGvKQiEykIulIgkY68pGQjKQkJ0nJSlrykpjM
        pCY3yclOevL/k6AMpShH2UgEmPKUqEylKlfJyla68pWwjKUsZ0nLWtrylrjMpS53yUtTguCXwAymMIdJ
        zGIa85jITKYyl8nMZjrzmdCMpjSnSc1q/rID2MymNrfJzW5685vgDKc4x0nOcprznOhMpzrXyc52uhOb
        E4inPOdJz3ra8574zKc+98nPfvrznwANqEAHStCCGvSg8RyFQhfK0IY69KEKpYBEJ0rRilr0ohjNqEY3
        ytGOevSjIA2pSEdK0pKa9KQolSgGVsrSlrr0pTCNqUxnStOa2vSmOM2pTnfK05769KdADepKg0DUohr1
        qEhNqlKXytSmOvWpUI2qVKdK1apa9apY/82qVokqhK569atgDatYx0rWspr1rGhNq1rXyta2uvWtcI2r
        XOfa1QrY9a54zate98rXvvr1r4ANrGAHS9jCGvawiE2sYhfLWLsC4bGQjaxkJ0vZylr2spjNrGY3y9nO
        evazoA2taEdL2tI+tgCoTa1qV8va1rr2tbCNrWxnS9va2va2uM2tbnfL2976FrU5CK5wh0vc4hr3uMhN
        rnKXy9zmOve50I2udKdL3epa97rBHYB2t8vd7nr3u+ANr3jHS97ymve86E2vetfL3va6973w1S4L5kvf
        +tr3vvjNr373y9/++ve/AA6wgAdM4AIb+MAITvB8TcvgBjv4wRCOsP+EJ0xhyhLgwhjOsIY3zOEOe/jD
        IA6xiEdM4hKb+MQoTrGKV8ziFl/4BzCOsYxnTOMa2/jGOM6xjnfM4x77+MdADrKQh0zkIhsZxjNIspKX
        zOQmO/nJUI6ylKdM5Spb+cpYzrKWt8zlLnv5y0mGgZjHTOYym/nMaE6zmtfM5ja7+c1wjrOc50znOtv5
        zngWM133zOc++/nPgA60oActVhUY+tCITrSiF83oRjv60ZCOtKQnTelKW/rSmM60pjfNaUMf4NOgDrWo
        R03qUpv61KhOtapXzepWu/rVsI61rGdN61p/2gC4zrWud83rXvv618AOtrCHTexiG/vYyE62spf4zexm
        OxvXQ4i2tKdN7Wpb+9rYzra2t83tbnv72+AOt7jHTe5ym/vc6E63utfN7na7+93wjre8503vetv73vjO
        t7S3yu9++/vfAA+4wAdO8KQS+uAIT7jCF87wg8vg4RCPuMQnTvGKW/ziGM+4xjfO8Y57/OMgD7nIR07y
        kj/8yChPucpXzvKWu/zlMK+xCWZO85rb/OY4z7nOd87znvv850APutCHTvSiG/3oSE/6zHnA9KY7/elQ
        j7rUp071qlv96ljngQ96wHUfZP3rYA/717lO9rKb/exoT7va1872trv97V1nOkTnTve62/3ueM+73vfO
        976LIhAAOw==
</value>
  </data>
</root>